Torch.ji.script compatability

Hi - what’s the status of torch script compatability?

We’re very interested in using DGL models in simulation software (e.g. molecular dynamics for life sciences), and for this we need to compile our models.

Thanks for your attention!

Torchscript is currently not supported yet. However, we’re actively working on it.